/* breakpoints */
.topic-listing__with-image {
  position: relative;
  margin: 3.125rem 0;
}

@media screen and (min-width: 1024px) {
  .topic-listing__with-image {
    margin: 5rem 0;
  }
}

@media screen and (min-width: 1440px) {
  .topic-listing__with-image {
    margin: 6.25rem 0;
  }
}

.topic-listing__with-image .image a,
.topic-listing__with-image .field-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 25rem;
  overflow: hidden;
  background: #000000;
}

@media screen and (min-width: 1024px) {
  .topic-listing__with-image .image a,
  .topic-listing__with-image .field-image {
    height: 0;
    padding-top: 41.667%;
    background: #000000;
  }
}

@media screen and (min-width: 1440px) {
  .topic-listing__with-image .image a,
  .topic-listing__with-image .field-image {
    height: 37.5rem;
    padding-top: 0;
  }
}

.topic-listing__with-image .image a img,
.topic-listing__with-image .field-image img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  min-width: 100%;
  width: auto;
  min-height: 100%;
  height: auto;
  max-height: 100%;
  opacity: .5;
}

.topic-listing__with-image .featured-list__header {
  border: 0;
}

.topic-listing__with-image .featured-list__header .component-content {
  padding: 3.125rem 0;
}

.topic-listing .featured-list__header__title, .topic-listing .featured-list__header__description {
  color: white;
}
